.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-989d791e-f7f6-3f71-f36e-f0bad9037a1c {
border-radius: var(--border-radius-lg) !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-fd5ece7a-47a8-6158-1eaa-73a8d49113ce {
text-align: center !important;
}
.lfr-layout-structure-item-b293f4e6-37d3-efd2-d96b-f92317900625 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0231bbef-6ccd-5766-aa8f-579b39174c56 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-2284aa3d-ad00-5943-0efd-0cd4bd19de09 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ce24e100-7bd0-1323-ee2a-25401093a3ab {
background-color: #9FAEE5 !important;
font-size: 14px !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ef6ca185-7bfd-7aa3-4704-8c2a355940d6 {
text-align: center !important;
}
.lfr-layout-structure-item-b200e382-157d-525f-05db-e4de28c43e4a {
display: none !important;
}
.lfr-layout-structure-item-1a4afbc7-dc4b-c551-3aa0-6660f1bedb3b {
text-align: right !important;
}
.lfr-layout-structure-item-387c6104-67e5-90cd-3ff4-e2b9d6afdd03 {
color: var(--white) !important;
}
.lfr-layout-structure-item-2a6eea03-cc26-718e-cb60-2a20074ab829 {
text-align: center !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-b293f4e6-37d3-efd2-d96b-f92317900625 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2284aa3d-ad00-5943-0efd-0cd4bd19de09 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-b293f4e6-37d3-efd2-d96b-f92317900625 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2284aa3d-ad00-5943-0efd-0cd4bd19de09 {
padding-left: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-b293f4e6-37d3-efd2-d96b-f92317900625 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2284aa3d-ad00-5943-0efd-0cd4bd19de09 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}